Bug 1902428 - xmedcon-0.22.0 is available
Summary: xmedcon-0.22.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xmedcon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-28 21:15 UTC by Upstream Release Monitoring
Modified: 2022-08-28 15:02 UTC (History)
3 users (show)

Fixed In Version: xmedcon-0.22.0-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-28 15:02:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.16.3 (#1902428) (1.11 KB, patch)
2020-11-28 21:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.17.0 (#1902428) (1.09 KB, patch)
2021-02-16 15:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.21.0 (#1902428) (1.09 KB, patch)
2021-02-19 20:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.21.1 (#1902428) (1.09 KB, patch)
2021-05-01 21:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.21.2 (#1902428) (1.09 KB, patch)
2021-07-19 23:34 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.22.0 (#1902428) (1.09 KB, patch)
2022-03-06 02:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-28 21:15:09 UTC
Latest upstream release: 0.16.3
Current version/release in rawhide: 0.16.2-3.fc33
URL: http://xmedcon.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8900/

Comment 1 Upstream Release Monitoring 2020-11-28 21:15:15 UTC
Created attachment 1734503 [details]
[patch] Update to 0.16.3 (#1902428)

Comment 2 Upstream Release Monitoring 2021-02-16 15:13:08 UTC
Latest upstream release: 0.17.0
Current version/release in rawhide: 0.16.2-4.fc34
URL: http://xmedcon.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8900/

Comment 3 Upstream Release Monitoring 2021-02-16 15:13:12 UTC
Created attachment 1757278 [details]
[patch] Update to 0.17.0 (#1902428)

Comment 4 Upstream Release Monitoring 2021-02-16 15:19:35 UTC
the-new-hotness/release-monitoring.org's scratch build of xmedcon-0.17.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62090378

Comment 5 Upstream Release Monitoring 2021-02-19 20:55:00 UTC
Latest upstream release: 0.21.0
Current version/release in rawhide: 0.16.2-4.fc34
URL: http://xmedcon.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8900/

Comment 6 Upstream Release Monitoring 2021-02-19 20:55:08 UTC
Created attachment 1758261 [details]
[patch] Update to 0.21.0 (#1902428)

Comment 7 Upstream Release Monitoring 2021-02-19 21:00:59 UTC
the-new-hotness/release-monitoring.org's scratch build of xmedcon-0.21.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62312556

Comment 8 Upstream Release Monitoring 2021-05-01 21:22:59 UTC
Latest upstream release: 0.21.1
Current version/release in rawhide: 0.16.2-4.fc34
URL: http://xmedcon.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8900/

Comment 9 Upstream Release Monitoring 2021-05-01 21:23:15 UTC
Created attachment 1778294 [details]
[patch] Update to 0.21.1 (#1902428)

Comment 10 Upstream Release Monitoring 2021-05-01 21:28:51 UTC
the-new-hotness/release-monitoring.org's scratch build of xmedcon-0.21.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67050807

Comment 11 Upstream Release Monitoring 2021-07-19 23:33:59 UTC
Latest upstream release: 0.21.2
Current version/release in rawhide: 0.16.2-4.fc34
URL: http://xmedcon.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8900/

Comment 12 Upstream Release Monitoring 2021-07-19 23:34:03 UTC
Created attachment 1803459 [details]
[patch] Update to 0.21.2 (#1902428)

Comment 13 Upstream Release Monitoring 2021-07-19 23:38:28 UTC
the-new-hotness/release-monitoring.org's scratch build of xmedcon-0.21.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=72213619

Comment 14 Upstream Release Monitoring 2022-03-06 02:10:39 UTC
Latest upstream release: 0.22.0
Current version/release in rawhide: 0.16.2-6.fc36
URL: http://xmedcon.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8900/

Comment 15 Upstream Release Monitoring 2022-03-06 02:10:43 UTC
Created attachment 1864231 [details]
Update to 0.22.0 (#1902428)

Comment 16 Upstream Release Monitoring 2022-03-06 02:15:09 UTC
the-new-hotness/release-monitoring.org's scratch build of xmedcon-0.22.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=83705113

Comment 17 Fedora Update System 2022-08-28 15:01:01 UTC
FEDORA-2022-c8745c57dc has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c8745c57dc

Comment 18 Fedora Update System 2022-08-28 15:02:19 UTC
FEDORA-2022-c8745c57dc has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.